@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@400..700&family=Noto+Sans+Arabic:wght@100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');

body {
    display: flex;
    flex-direction: column;
    font-family: "Tajawal", sans-serif;
    font-weight: 500;
}

.content {
    flex: 1;
}

footer {
    background: #135c81;
    color: #fff;
    text-align: center;
    padding: 1em;
    width: 100%;
}

header {
    margin-bottom: 50px;
}

header nav {
    background: #5B879D;
    color: #ffffff;
    padding: 20px 15px;
    border-bottom: 7px solid #135c81;
    display: flex;
}

header nav .menu-btns {
    display: flex;
}

header nav .menu-btns form {
    display: inline;
}

header nav img {
    margin: -20px 0px;
}

.text-start {
    text-align: left !important;
    direction: ltr !important;
}

.text-start:lang(ar) {
    text-align: right !important;
    direction: rtl !important;
}

.text-end {
    text-align: end !important;
    direction: ltr !important;
}

.text-end:lang(ar) {
    text-align: end !important;
    direction: rtl !important;
}

.dt-layout-start,
.dt-layout-end {
    margin-left: unset !important;
    margin-right: unset !important;
}

.dt-layout-cell label {
    margin: 0px 5px;
}

.text-color {
    color: #135c81 !important;
}

.btn-color {
    background: #135c81 !important;
    border: 1px solid #135c81 !important;
    color: #ffffff !important;
}

.btn-color:hover {
    background: #0e4a68 !important;
    border: 1px solid #0e4a68 !important;
}

.form-check .form-check-input:lang(ar) {
    float: right;
    margin-right: -1.5em;
    margin-left: unset;
}

.form-check:lang(ar) {
    padding-left: unset;
    padding-right: 1.5em;
}

.btn-1 {
    width: 220px;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card .validation {
    padding: 10px;
    margin-bottom: 20px;
}

.card .validation .btn {
    font-size: 13px;
}

@media (max-width: 900px) {

    header {
        margin-bottom: 30px;
    }

    header nav {
        display: block;
        width: 100%;
    }

    header nav .menu-btns {
        display: block;
        text-align: center;
    }

    nav .btn {
        /*height: 80px !important;
        width: 68px !important;*/
		font-size: 11px;
    }

    nav .btn i {
        display: none;
    }

    .logo {
        text-align: center;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .logo img {
        width: 120px;
    }

    .card {
        margin: 10px;
    }

    .dt-length,
    .dt-search {
        text-align: left;
    }

    .dt-length:lang(ar),
    .dt-search:lang(ar) {
        text-align: right;
    }

    .dt-search label {
        display: none;
    }

    .btn-1 {
        width: 100%;
    }
}